img
{
	margin:2px;
	border:solid black 2px
}
.tooltip
{	
	position:absolute;
	display:none;
	border:solid black 1px;
	background-color:#DDFFFF;
	white-space:nowrap
}
td.category
{
	white-space:nowrap;
	margin:4px;
	text-decoration:inherit;
}
td.title
{
	font-weight:bold;
	font-size:20;
	background-color:#CCCCCC;
	white-space:nowrap;
	margin:4px;
}
a
{
	text-decoration:none;
	color:#333333;
	font-weight:bold;
	font-size:20;
}
a.hover
{
	text-decoration:underline;
}
a.visited
{
	text-decoration:none;
	color:#333333;
	font-weight:bold;
	font-size:20;
}
.navigationheader
{
	background-color:Black;
	font-weight:bold;
	color:White;
}
body
{
	background-color:#0088CC;
}